Subject: Directory for platform specific power management code

From: [email-masked] (Ray Jui)
Date: Fri, 16 Jan 2015 16:58:18 -0800

Hi,

Can someone please tell me the best location for platform specific power
management code, e.g., the code that puts a specific SoC into deep sleep.

I'm working on a project for an SoC called Cygnus from Broadcom. I think
arch/arm/mach-bcm/* is the best location, but given that the trend is to
move code from arch directories into drivers/* (e.g., drivers/clk/*), I
thought I would double check here.

Thanks,

Ray